.Search-dropdown-body {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.Input-search {
    width: 350px;
    height: 30px;
}

.Search-list {
    margin-top: 10px;
    max-height: 300px;
    width: 350px;
    max-width: 350px;
    overflow: auto;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
}